Is is possible from 3.13 jailbreak upgrade to 4.32 jailbreak?

Discussion in 'iPad Hacking' started by Ggbbn, Jul 28, 2011.

  1. Ggbbn

    Ggbbn
    Expand Collapse
    iPF Noob

    Joined:
    Sep 11, 2010
    Messages:
    3
    Thanks Received:
    0
    Hi everyone, i have jb my iPad for 3.13 last year, but now it seems that lots of apps are required to operate under os 4, so how can I upgrade to jb OS4 in one step?

    Thanks a lot!
     
  2. Poser

    Poser
    Expand Collapse
    iPad Junkie

    Joined:
    Jul 2, 2011
    Messages:
    816
    Thanks Received:
    27
    you gotta check your cydia on ipad at the top and see what versions are there.
    and prob save them using tiny umbrella, dont do anything unless tiny umbrella save your shsh blobs.

    you mentioned 4.3.2, but i would recommend 4.3.3
     
  3. Ggbbn

    Ggbbn
    Expand Collapse
    iPF Noob

    Joined:
    Sep 11, 2010
    Messages:
    3
    Thanks Received:
    0
    Thanks for your reply, I've checked cydia that shows 'SHSH: IOS 3.2.2, 4.2.1, 4.2b3,4.3.3, 4.3.5, ' Does that mean that I would be able to upgrade these versions with saving shsh by umbrella?

    Thanks a lot!
     
  4. Poser

    Poser
    Expand Collapse
    iPad Junkie

    Joined:
    Jul 2, 2011
    Messages:
    816
    Thanks Received:
    27
    YES, now make sure when you save in tiny umbrella(TU), you see all those in TU, once that is all saved, you're good to go download 4.3.3 and restore to it.

    http://www.ipadforums.net/ipad-hacking/24323-shsh-blobs-frequently-asked-questions.html

    when you are on 4.3.3, visit jailbreakme.com on ipad/safari, easiest jailbreak.
     
    #4 Poser, Jul 29, 2011
    Last edited: Jul 29, 2011
  5. Poser

    Poser
    Expand Collapse
    iPad Junkie

    Joined:
    Jul 2, 2011
    Messages:
    816
    Thanks Received:
    27
  6. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    652
  7. jonnydrama

    jonnydrama
    Expand Collapse
    iPF Novice

    Joined:
    Sep 16, 2010
    Messages:
    33
    Thanks Received:
    0
    slightly different question:

    if you have an older ios without a JB running and decide to update your ios- can you just manually update to only 4.3.3 (directing it to ipsw- i downloaded)
    will that work- or apple signing means itunes will not accept it?

    thanks
     
  8. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,115
    Thanks Received:
    652
    Only if you have saved blobs for 4.3.3. They have nothing to do with the version of iOS installed so nothing stops you saving new blobs whilst staying at an old firmware, but if you don't do it, you lose out...
     
  9. jonnydrama

    jonnydrama
    Expand Collapse
    iPF Novice

    Joined:
    Sep 16, 2010
    Messages:
    33
    Thanks Received:
    0
    thanks.
    so here is a plan/idea:
    can i JB tethered 4.3.5- then save my blobs for 4.3.5- will cydia save a 4.3.3 blog for me, then i can go back and install 4.3.3 to just jailbreakme? for untethered JB.

    btw, this is for my friend im on 4.3.3 thank god- but trying to get him on untethered to make life easy for him
     
  10. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,892
    Thanks Received:
    2,224
    If you don't have SHSH blobs saved for iOS 4.3.3, then no matter what you do, you cannot load that version on the iPad. The window to get those blobs has been long closed and nothing you can do will get them if you didn't in the past. Just won't work.

    Saving blobs and loading versions are two separate things. You, running on iOS 4.3.3, can save blobs for 4.3.5 right now. You do NOT have to be on a particular version to save blobs. The only key to saving them is: What is Apple currently signing. AFAIK, Apple is signing only 4.3.5 (well, and maybe 4.3.4, I haven't heard they're not...).

    Sorry to be the bearer of bad news.

    Marilyn
     

Share This Page